/* Nick nav changes ticket 499522 */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header-vertical-nav h1.vcard,
#blox-header-vertical-nav h2.vcard,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/bgnewswhitebg12.png") no-repeat transparent; height:95px; width:500px; top:0px; margin:10px 0 10px 10px;}


ul.dropdown { background: url('../../images/_site/mainnavlightorangeback.png') no-repeat 0 0 transparent; padding-left:30px; width:930px}

ul.dropdown li { background: url('../../images/_site/mainnavbackoff-lightorange.png') repeat-x 0 0 transparent;}

ul.dropdown li:hover, .newbg ul.dropdown li.hover, .newbg ul.dropdown li.active-vertical { background: url('../../images/_site/main_nav_back_on.png') repeat-x 0 0 transparent;}

ul.dropdown ul { background: url('../../images/_site/sub_nav_back.png') no-repeat bottom right #F0F1E2; border-bottom:5px solid #A2958A}
ul.dropdown ul li { background: none transparent; border-top: 1px solid #E7E8CE;}
ul.dropdown ul li:hover, .newbg ul.dropdown ul li.hover { background: none #C5D055;}

ul.dropdown a:link, ul.dropdown a:visited  {color:#FFFFFF;}

ul.dropdown-vertical *.dir {background-image: url('../../images/_site/right_arrow_white.png');}

ul.dropdown-vertical li.hover *.dir {background-image: url('../../images/_site/right_arrow_white.png'); color: #FFFFFF;}

ul.dropdown-vertical li:hover *.dir {background-image: url('../../images/_site/right_arrow_white.png'); color: #FFFFFF;}

ul.dropdown-vertical li.active-vertical *.dir { background-image: url('../../images/_site/right_arrow_white.png'); color: #FFFFFF;}

#blox-header-vertical-nav, .newbg #blox-header { background: url('../../images/_site/header_back.png') no-repeat right bottom transparent; background-color: #FFFFFF; }

/* End of Nick nav changes */



/* -------------- Site customizations -------------- */

#blox-html-container { text-align:center; }
#blox-wrapper { text-align:left; }
/* #blox-header-vertical-nav, #blox-header { background: url('../../images/_site/header_back.png') no-repeat right bottom transparent; } */

/* Header Logo */

/* #blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header-vertical-nav h1.vcard,
#blox-header-vertical-nav h2.vcard,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo.png") no-repeat transparent; height:75px; width:475px; top:0px; margin:10px 0 10px 10px;} */
#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a
    { height:95px; width:500px;}

/* General Theme Setup */
.front #blox-container { background: none repeat scroll 0 0 #FFFFFF;}
#blox-container, #blox-footer, #leaderboard-bottom {
    border-left:1px solid #E0E2CD;
    border-right:1px solid #E0E2CD;
}

#leaderboard-bottom { background-color:#FFFFFF; margin:0px; padding:20px 0px 15px; width:100%}

#blox-footer { border-bottom:1px solid #E0E2CD; background:url('../../images/_site/footer-back.jpg') repeat-x 0 0 #FFFFFF; padding:0px !important; }
#blox-footer .blox-bottom-block-holder {background:url('../../images/_site/footer-top.jpg') no-repeat 0 top transparent; margin:0px !important; border-top:none; padding:0px 30px;overflow:visible;}
#blox-footer .footer-section-block.search {width: 440px;overflow: hidden;border-right: 0px;}
.blox-bottom-block-holder ul li { margin-left: 12px; }
#blox-footer input.search-bar { width:330px; }
#blox-footer .footer-section-block h4 { border-bottom: none; color:#FFFFFF; font-weight:normal; }
.blox-bottom-block-holder ul li a { color: #FFFFFF; }
#blox-footer p a {color: #F2FF66;text-decoration: underline;}
#blox-footer p { color: #FFFFFF; }
.footer-section-block.search form label {color:#FFFFFF}
.footer-section-block.search .search-options { border: none; }
#blox-footer .footer-section-block { border-right: none; }
.copyright { color:#000000 }

.highlight-white  {background:none repeat scroll 0 0 #EFEFEF;}
#weather-bug #temp a, #blox-header-search a.advanced-search, #weather-bug #conditions a { color: #000000; }

.highlight-slant-wide .blox-title { background: url('../../images/_site/highlight-slant-wide-title-bg.png') no-repeat 0 0 transparent; height:29px; }
.highlight-slant-wide .blox-title h3 { margin-left:30px;}
.highlight-slant-wide .blox-title h3, .highlight-slant-wide .blox-title h3 a { color:#FFFFFF;}
.highlight-slant-wide h3.block-title-color { background-color:transparent !important; }
.highlight-slant-wide .zebra-mane.large-photo { margin-left:15px; }
.highlight-slant-wide .blox-title, .highlight-slant-wide .blox-sub-title { margin-bottom: -5px; }

/* Navigation Colors */
/* ul.dropdown { background: url('../../images/_site/main_nav_back.png') no-repeat 0 0 transparent; padding-left:30px; width:930px}
ul.dropdown li { background: url('../../images/_site/main_nav_back_off.png') repeat-x 0 0 transparent;} */
ul.dropdown li:hover, ul.dropdown li.hover, ul.dropdown li.active-vertical { background: url('../../images/_site/main_nav_back_on.png') repeat-x 0 0 transparent;}
/*    ul.dropdown ul { background: url('../../images/_site/sub_nav_back.png') no-repeat bottom right #F0F1E2; border-bottom:5px solid #A2958A} */
    ul.dropdown ul li { background: none transparent; border-top: 1px solid #E7E8CE;}
    ul.dropdown ul li:hover, ul.dropdown ul li.hover { background: none #C5D055;}
#blox-header-vertical-nav a, #extra-nav ul a  {color:#FFFFFF;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {color:#555555 !important;}
#blox-header-vertical-nav ul a {color:#FFFFFF !important;}
ul.dropdown ul li:hover a:link, ul.dropdown ul li:hover a:visited, #blox-header-vertical-nav ul li:hover a, ul.dropdown ul li.hover a:link, ul.dropdown ul li.hover a:visited, #blox-header-vertical-nav ul li.hover a {color:#555555;}

/* Blocks */
#blox-featured-listings {background: #FFFFFF;}
#calendar-widget-block {background: #FFFFFF;}
.soft {background: #efefef;}
.blox-photo-gallery-list li {border:4px solid #000000; /*quick fix*/ margin-right:15px; }

/* quick meeting fix */
.blox-zebra-list .zebra-stripes{width:350px;}

/* featured block title */
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a{
color:#000000;}

#leaderboard-bottom{
    padding-top:10px;}

.core-slider.horizontal.playlist{
    background-color:#ddd!important;}


/* Content */ 
.blox-breaking-news { background: #A2958A;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background: none repeat scroll 0 0 #A0AB17;}



.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a { color:#333333; }

.zebra-stripes .headline-cell .tn-flag, .zebra-stripes .headline-cell tn-flag a { font-weight:normal; color:#FFFFFF; }
.blox-zebra-list .zebra-stripes li {border-bottom: 1px solid #EDEDED;}
.blox-zebra-list p { padding-right: 5px; }
.blox-zebra-list .zebra-stripes li small { display: none; }
#blox-html-container .blox-zebra-list .blox-title .rss { margin: 8px 8px; }

.blox-list li { border-top: 1px solid #E2E2E2; }


.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a, .blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news a, ul.dropdown a, .zebra-mane .headline-cell, .zebra-mane .headline-cell a, h1, h2, h3, h4, .blox-zebra-nav a, .slideshow-showcase .photo-cutline .headline-cell.large-photo a, #index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline  
{
font-family:'Droid Sans', Arial, sans-serif; font-weight: normal;
}

.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a, .sections-list li p strong a, #online-features-menu a.level-one { font-weight:normal;  }

#tncms-region-ads-tile-top {float:right;}

/* added by spiro for ticket 496523 */
#comment-rules {
background: none repeat scroll 0 0 white;
border: 1px solid #DDD;
margin: 5px 0 20px 0;
overflow: auto;
padding: 20px;
text-align: left;
width: auto;
display: none;
}

#leaderboard-top {padding: 10px 0px 10px 0px;}

ul.dropdown-vertical li:hover .dir {
background-image: url('../../images/_site/right_arrow_white.png');
color: white;
text-decoration: none;
}

ul.dropdown .dir {
padding-right: 8px;
color: #FFFFFF;
}


/* added by Nick for ticket 503323 */

.bracket .container_12 .grid_8 {
    width: 624px;
}
.bracket .container_12 .grid_8 {margin-left: 8px; margin-right: 8px;}

.day-partition {background-color: #F38031; }

/* added by spiro for ticket 513671 */
.twitter-like {
float: left;
padding-right: 11px;
}

/* edited by jmjh for ticket 515995 
.bgshare {
position: relative;
left: 600px;
top: 185px;
z-index: 600;
} */
.bgshare {
    left: 650px;
    position: absolute;
    top: 150px;
    width: 308px;
    z-index: 600;
}


/* New Navigation */
/*.bgshare {left: 603px;position: absolute;top: 86px;width: 308px;z-index: 600;}*/
#blox-footer .bull-list li{margin-bottom:0;}
ul.navigation{background: url("../../images/_site/mainnavlightorangeback.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);padding-left: 30px;width: 930px;}
ul.navigation, ul.navigation > li {background-color: transparent;}
ul.navigation > li {font: 12px/29px 'Droid Sans',Arial,sans-serif;}
ul.navigation > li.current-section,
ul.navigation > li:hover, ul.navigation > li.active{background:url("../../images/_site/main_nav_back_on.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);}
ul.navigation.mega .mega-nav-container {
  background: url("../../images/_site/sub_nav_back.png") no-repeat scroll right bottom #F0F1E2;
  border-bottom: 5px solid #A2958A;
  border-left: 1px solid #7D868F;
  border-radius: 0;
  border-right: 1px solid #7D868F;
  box-shadow: none;
  width: 97.9%;
}
ul.navigation.mega .mega-nav-container.unmega ul {
  background: transparent;
  border-bottom: medium none;
  border-image: none;
  border-radius: 0;
  border-right: medium none;
  border-top: medium none;
  box-shadow: none;
  left: inherit;
  margin-left: 0;
  margin-top: 0;
  position: static;
  width:100%;
  z-index: 9999;
}
ul.navigation ul li a {color: #555555;}
.navigation.mega .blox-title h3, .navigation.mega .blox-sub-title h4 {font-size: 16px;}
#main-nav.navigation ul#main_nav.navigation li.article div.blox-recent-block h4.blox-headline a{color:#000;}
ul.navigation.mega .mega-nav-container .blox-recent-block h4{font-family: 'Droid Sans',Arial,sans-serif;}
ul.navigation.mega .mega-nav-container div.no-link {color: #000000;font-weight: bold;text-decoration: underline;}
#main-nav-container ul#main_nav.navigation li a{
  background-image: url("../../images/_site/right_arrow_white.png");
  background-repeat:no-repeat;
  background-position:right center;
  padding-right: 8px;
}
ul.navigation ul li a{background-image:none !important;}
ul.navigation ul li:hover{background:none repeat scroll 0 0 #C5D055;width:100%;}
ul.navigation ul li:hover > a, ul.navigation ul li.active > a {color: #555555;text-decoration: none;}
li.nav-sub-item-breaking-news-happening-now{line-height: 20px;}
.mega-nav-container.unmega ul li {
  border-top: 1px solid #E7E8CE !important;
  margin-left: -1px;
  padding-left: 8px;
}
li.nav-sub-item-mens-sports:hover,
li.nav-sub-item-womens-sports:hover{background-color:transparent !important;}
ul.navigation.mega .mega-nav-container .highlight-white{background-color:#fff;}
ul.navigation ul li:hover {width: auto;}
ul.navigation.mega .mega-nav-container ul.section-list {border-right: 1px solid #E7E8CE !important;}